Web lists-archives.com

[Samba] Doubt about patch




Hi,

How I apply CVE-2017-7494 in the Samba 4.6.3 ?

Do I need to recompile and reinstall the Samba 4, after applying this patch?


Regards,

Márcio Bacci
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba